Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: pulseaudio-module-xrdp
Source: https://github.com/neutrinolabs/pulseaudio-module-xrdp

Files: *
Copyright:
 Copyright 2004-2008 Lennart Poettering
 Copyright (C) 2008 Nokia Corporation and/or its subsidiary(-ies).
 Copyright (C) 2013-2021 Jay Sorg, Neutrino Labs, and all contributors.
License: LGPL-2.1+

Files: debian/*
Copyright: 2021 Arnaud Rebillout <arnaudr@kali.org>
License: LGPL-2.1+
Comment: Debian packaging is licensed under the same terms as upstream

License: LGPL-2.1+
 On Debian systems, the complete text of the LGPL-2.1 can be found in
 /usr/share/common-licenses/LGPL-2.1.
